Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.parser.v2
Interface NodeReadHandler

      public interface NodeReadHandler

Method Summary
`void` `reportNodeRead(XMLNode nd)`

Method Detail

### reportNodeRead

    void reportNodeRead(XMLNode nd)

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.